
html{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    overflow: hidden;
}
body{
  height: 80dvh;
  display: flex;
  margin: auto; 
  display: block;
  width: 450px;
  font-weight: 200;
  font-size: medium;
  color:white;
  background-color: black; 
  
}
h1{
  
  cursor: pointer;
  font-size:28px;
  font-weight:200;
}
p.backNavigator{
  
  cursor: pointer;
  font-size: 18px;
  font-weight:lighter;
  width: fit-content;
  color:rgb(190, 190, 190);   
}
p.backNavigator:hover{
  font-size: 20px;
}
p,li{
  
  font-size: 18px;
  font-weight:lighter;
}
div.controlBox{
  display: flex;
  justify-content: space-between;
  margin: auto;
  
  width: 50%;

}

img.controlButton{
  display: inline;
  margin:auto;
  margin-top:25px;
  cursor: pointer;
  width: 45px;
  height: 45px;
}

button.arrowButton, button, .arrowButton{
  border: none;
  background: none;
  cursor: pointer;
  width: 45px;
  height: 45px;
  margin:auto;
  
}

button.arrowButton#rightArrowImg{
  float: left;
}
button.arrowButton#leftArrowImg{
  float: right;
}
div.container{
  width: 450px;
  line-height: 1.4;
  margin: 0;
  position: absolute;
  top:55%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: rgba(255,255,255,0);
  }
.task{
  display: none;
  
  font-weight: 200;
  background-color: rgba(255,255,255,0);
  width: fit-content;
}
img.taskInteractable#sButton{
    display: inline;
    height: 50px;
    width: auto;
    cursor: pointer;
    line-height: 2;
    border: none;    
    background-color: rgba(255,255,255,0);   
}
img.taskInteractable#lButton{
    display: inline;
    height: 50px;
    width: auto;
    cursor: pointer;
    line-height: 2;
    border: none;    
    background-color: rgba(255,255,255,0);   
}
img.taskPrompt#rightArrowPrompt{
    text-align: center;
    display: block;
    margin: auto;
    height: 120px;
    width: auto;
    line-height: 2;
    border: none;    
    background-color: rgba(255,255,255,0);
    filter:invert(1)
}
img.taskPrompt#leftArrowPrompt{
    text-align: center;
    display: block;
    margin: auto;
    height: 120px;
    width: auto;
    line-height: 2;
    border: none;    
    background-color: rgba(255,255,255,0);
    filter:invert(1)
}
img.taskInteractable#spacebar{
  display: block;
  width: 120px;
  height: auto;
  cursor: pointer;
  line-height: 2;
  border: none;    
  background-color: rgba(255,255,255,0);     
}
img.taskInteractable#playSoundButton{
  display: inline;
  height: 50px;
  width: auto;
  cursor: pointer;
  line-height: 2;
  border: none;    
  background-color: rgba(255,255,255,0);     
}
img.taskInteractable#enterImg{
	display: inline;
	height: 65px;
	width: auto;
	cursor: pointer;
 	line-height: 2;
 	border: none;
	background-color: rgba(255,255,255,0);
	

}
.copyright{
  position: absolute;
  width: 450px;
  color:rgb(190, 190, 190);
  bottom:15px;
  text-align: center;
}
.BottomRowImageButton{
  display: inline;
  margin: auto;
  height: 23px;
  width: auto;
  cursor: pointer;
  margin-bottom:22px;
}
.bottomRowScrollView{
  display: flex;
  align-content: space-evenly;
  width: 100%;
  height: 120%;
  margin: auto;
  text-align: center;
  filter: opacity(0.4);            
}
#clock{
  width: 45px;
  height: 45px;
}
div.instruction#instruction1{
  display: block;
}
div.instruction#instruction2{
  display: none;
}
div.instruction#instruction3{
  display: none;
}
div.steps#step1{
  display: none;
}
div.steps#step2{
  display: none;
}
div.steps#step3{
  display: none;
}
div.steps#step4{
  display: none;
}
h3{
  margin-top: -15px;
}
.slider{
  margin:0px;
  align-self: center;
  cursor:pointer;
}
#play{
    margin:0px;
    font-size: larger;
  ;
    block-size: 50px;
    width: 150px;
    background-color: green;
    border: solid 3px white;
    cursor:pointer;
    color: white;
}

#continue2{
  display: none;
  margin:0px;
  font-size: larger;
  
  block-size: 50px;
  width: 150px;
  background-color: green;
  border: solid 3px white;
  color: white;
  cursor:pointer;
  color: black;
}
#continue1{
  margin:0px;
  font-size: larger;
  
  block-size: 50px;
  width: 150px;
  background-color:rgb(255, 176, 80);
  border: solid 3px black;
  cursor:pointer;
  color: black;
  display: none;
}

img.taskPrompt{
    text-align: center;
    display: block;
    margin: auto;
    height: 100px;
    width: auto;
    line-height: 2;
    border: none;    
    background-color: rgba(255,255,255,0);
  }

  .results{
    display: none;
  }

  .resultsPage#resultsPage1{
    display: none;
  }
  .resultsPage#resultsPage2{
    display: none;
  }
  .resultsPage#resultsPage3{
    display: none;
  }
  .resultsPage#resultsPage4{
    display: none;
  }

* {
    font-family: unset;
    font-family: 'JetBrains Mono', 'Fira Code', monospace;
}

img {
    filter:invert(1);
}
.buttonContainer{
    width:150px;
    text-align: center;
    margin:auto;
}
.taskStim{
    color:white;
}